/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2026 Apple Inc. Todos los derechos reservados.";
NSMicrophoneUsageDescription = "Para activar la entrada de audio para grabar en MainStage, haz clic en Permitir (recomendado). También puedes activarla más tarde en Ajustes del Sistema > Privacidad y seguridad > Micrófono.";
NSAppleEventsUsageDescription = "MainStage puede controlar otras aplicaciones, como la app Música, mediante asignaciones de AppleScript.";

"com.apple.mainstage.concert" = "Concierto de MainStage";
"com.apple.mainstage.layout" = "Diseño de MainStage";
"com.apple.mainstage.patches" = "Patch de MainStage";
"com.apple.mainstage.device" = "Descripción de dispositivos de MainStage";
"com.apple.mainstage.meta" = "Control agrupado del área de trabajo de MainStage";
"CFBundleDisplayName" = "MainStage";
"CFBundleName" = "MainStage";

